* {
	margin: 0;
	padding: 0;
	border: 0px;
	font-family: Trebuchet MS;
	color: #606060;

}

.dcmap {
	float: right;
	width: 300px;
}

.dcmap iframe {
	height: 300px;
}

.morelogo {
	float:right;
}

html {
	height: 100%;
}

input, textarea, select {
	background-color: #f4f4f4;
	padding: 6px;
	color: #555555;
	border: 1px solid #aaaaaa;
	font-family: arial;
	font-size: 1em;
}

td, th {
	padding: 10px;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 10px;
}

.resultstable td, .resultstable th {
	border: 1px solid #efefef;
}

.resultstable th {
	background-color: #efefef;
}

.row1 {
	background-color: #efefef;
}

#content_header {
	height: 157px;
	
}


#ordertable {
	width: 99%;
	border: 1px solid #e3e5f3;
}

body {
	font-family: arial, verdana;
	background-color: #ffffff;
	color: #282f65;
	font-size: .8em;
	margin: auto;
	text-align: left;
	width: 100%;
	height: 100%;
	background-image: url("bg.gif");
	background-repeat: repeat-x;
	padding-top: 0px;
}

a {
	color: #606060;
}

#hppanel {
	margin-left: -8px;
}

.mhOpen a:hover, #ajaxContent a:hover {
	
}

#cssh10631 {
	display: none;
}

#ajaxContent a {
	display: inline-block;
	padding: 6px;
	color: #ffffff;
}

.mhCatalogue a:hover {
	color: #d10400;
}



h1 {
	
	color: #c90603;
	margin-bottom: 15px;
	font-weight: normal;
}

h3 {
	color: #c90603;
	margin-bottom: 15px;
	font-weight: normal;
}

ul {
	margin-left: 20px;
	margin-bottom: 20px;
}

li {
	margin-left: 5px;
	padding-bottom: 3px;
	line-height: 1.5;
	
}

h2 {
	
	color: #606060;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}

p {
	margin-bottom: 15px;
}

#logo {
	margin-top: 24px;
	margin-left: 20px;
}

#content_shell {
	width: 1035px;
	margin: auto;
}

#content_topmenu {
	clear: both;
	text-align: center;	
}

#content_search {
	display: none;
}

#content_topmenu a {	
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	
	display: inline-block;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 14px;
	margin: 0px 1px 0px 1px;

	background-image: url("menubg.gif");
	background-repeat: repeat-x;
	height: 35px;
	font-weight: bold;

	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 12px 12px 0px 0px;
	-khtml-border-radius: 6px 0px 0px 6px;

}

#content_sitemenu {
	display: none;
}


#content_sitemenu a:hover {
	text-decoration: underline;
}

#content_topmenu a:hover {
	background-image: none;
	background-color: #999999;
}

#content_body2 {
	clear: both;
}

#content_topmenu a.highlight {
	background-image: none;
	background-color: #ffffff;
	color: #c90401;
}

#content_submenu {
	width: 380px;
	font-size: 12px;		
	color: #282e64;
	float: left;
	margin-right: 15px;
	line-height: 1.21;
	background-color: #f0f0f0;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-khtml-border-radius: 12px;
	padding-bottom: 8px;

}

#content_submenu a {

	font-size: 14px;
	text-decoration: none;
	color: #606060;

	
	
	overflow: auto;

	
}

#content_submenu a:hover {
	color: #c90603;
	background-color: #efefef;
}

#content_submenu a.highlight {
	color: #c90603;
	background-color: #efefef;
}

.subsection-highlight {
	color: #c90603;
}

.subsection, .subsection-highlight {
	display: inline;
}

.lnk, .lnk-active {
	background-image: url("menubullet.gif");
	background-repeat: no-repeat;
	padding-left: 28px;
	background-position: 3px 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: inline-block;
	margin-left: 7px;
	width: 148px;
	vertical-align: top;
}

.subsection-header {
	font-weight: bold;
	padding-top: 17px;
	padding-bottom: 15px;
	padding-left: 18px;
	color: #ca2d33;
	font-size: 20px;
	background-color: transparent;
}

#content_submenu .subsection-l1 a {
	padding-left: 35px;
}

#content_main, #content_main_wide {
	overflow: hidden;
}

#content_footer {
	display: none;
}

#content_footer_wide {
	
	background-repeat: repeat-x;
	width: 100%;

	clear: both;
	height: 100px;
	padding-top: 45px;
	text-align: center;
	margin-top: 20px;
	
}


#content_footer_wide a {
	font-size: 12px;
	
	text-decoration: none;
	padding-left: 20px;

	background-repeat: no-repeat;
	margin-left: 15px;
}

#content_social {
	width: 100%;
	
	clear: both;
	
	text-align: center;
}

#content_body2 {
	overflow: auto;
	min-height: 500px;
}

.customThumb {
	text-align: center;
	width: 166px;
	height: 280px;
	padding-left: 15px;
	padding-right: 22px;
	padding-top: 15px;
	float: left;
	margin-left: 0px;
}

.catThumb {

	text-align: center;
	width: 168px;
	height: 190px;
	padding-left: 6px;
	padding-right: 15px;
	padding-top: 20px;
	float: left;
	margin-left: 7px;
	
	background-position: -5px;
}

.catThumb img {
	width: 100px;
	margin: auto;
	display: block;
	margin-bottom: 20px;
}

.thumbnail {
	display: none;
}

.customThumb h2, .catThumb h2 {
	font-size: 14px;
	color: #606060;
}

.catThumb h2 {
	
	padding-top: 15px;
}

.pq {
	background-image: url("qbg.gif");
	padding: 0px 8px 14px 10px;
	margin-right: 10px;

}

.customThumbAdd {	
	margin-left: 7px;
	text-align: left;
	height: 45px;
	margin-top: 7px;
	padding-top: 8px;
}

.customThumbAdd input {
	width: 25px;
	margin-left: 0px;
	margin-right: 10px;
	padding-top: 4px;
	vertical-align: top;
	margin-top: 0px;
	color: #282f65;
	border: 0px;
	background-color: #ffffff;
}

.customThumbFooter {
	text-align: center;
	margin-top: 3px;
}

.customThumbFooter img {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.customThumbTitle {
	height: 33px;
}

.customThumbPrice {
	margin-left: 6px;
}

.cat_thumb {
	margin-bottom: 25px;
}

#thumbWrapper {
	margin-top: 10px;
}

.mhOpen, #content_memlogin {
	
	margin-right: 24px;
	padding: 10px 20px 10px 20px;
}

#content_navlocator, #content_progress {
	padding-left: 15px;
	padding-top: 5px;	
	height: 25px;
	margin-left: 10px;
}

#content_progress strong {
	
}

#content_navlocator a {

	text-decoration: none;
}

#content_navlocator a:hover {
	text-decoration: underline;
}

.formtable {
	margin-top: 10px;
}



.cn7861vbbbb {
	display: none;
}

.catalogue-detail-image {
	float: right;
}

.catDetail, .cat_intro, .mhOpen, #hp {
	background-color: #ffffff;
	margin-right: 28px;
	padding: 10px 15px 15px 15px;
	margin-bottom: 15px;
	overflow: auto;
	margin-left: 9px;

	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	-khtml-border-radius: 0px 0px 12px 12px;
}


#hp {
	margin-bottom: 3px;
}

.catDetail {
	min-height: 300px;
}

#cat .customThumbAdd, #cat .customThumbFooter, #cat .customThumbPrice {
	display: none;
}

.pag {
	clear: both;
	width: 100%;
	padding-top: 15px;
	margin-left: -20px;
}

.pag a, .catDetail a {
	text-decoration: none;
}

.pag a:hover, .catDetail a:hover {
	color: #d10400;
}

.customThumbInfo {
	margin-left: 9px;
}

.cat_intro h1, .cat_intro p {
	margin-bottom: 15px;
}
.cat_intro h1 {
	margin-top: 0px;

}

/*
 * HOME PAGE
 */

.intro {
	background-image: url("intro.gif");
	padding: 15px;
	height: 95px;
	width: 590px;
	clear: both;
	margin-bottom: 18px;
	margin-top: 18px;
}

.intro h2 {
	color: #282f65;
}

#b8265 #content_navlocator {
	display: none;
}

.introp1, .introp2 {
	width: 200px;
	text-align: center;
	float: left;
	margin-right: 15px;
}

.introp2 {
	width: 190px;
}

.introp3 {
	float: left;
	width: 150px;
	margin-left: 10px;
}

.introp3 a {
	display: block;
	background-image: url("prodstar.gif");
	background-repeat: no-repeat;
	margin-bottom: 6px;
	padding-left: 20px;
	text-decoration: none;
	color: #282f65;
}

.introp3 a:hover {
	color: #282f65;
	text-decoration: underline;
}

.panels {
	background-color: #ffffff;
	text-align: left;
	clear: both;
}

.panels-left {
	width: 436px;
	float: left;
	height: 275px;
}

.panels-right {
	width: 184px;
	float: left;
	height: 275px;
	clear: right;
}

.p1, .p3 {
	margin-right: 18px;
}

.p1, .p2 {
	margin-bottom: 15px;
}

.controls2 {
	
	width: 638px;
}

.leftbutton, .rightbutton {
	position: absolute;
	z-index: 99999;
	top: 179px;
	background-color: transparent;
	display: block;
	background-repeat: no-repeat;
	width: 50px;
	height: 263px;
	background-image: url("home/button-left.png");
	cursor: pointer;
	cursor: hand;
	float: left;
}

.rightbutton {
	margin-left: 587px;
}

.cLink {
	width: 530px;
	height: 230px;
	display: block;
	float: left;
}

.leftbutton:hover {
	background-image: url("home/button-left-hover.png");
}

.rightbutton {
	background-image: url("home/button-right.png");
	float: right;
}

.rightbutton:hover {
	background-image: url("home/button-right-hover.png");
}

.carousel {
	width: 618px;
	height: 230px;
	text-align: center;
	overflow: hidden;
}

.carousel p {

	color: #ffffff;
	font-size: 14px;
}

.carousel h2 {
	color: #ffffff;
	font-size: 22px;
}

.c1 {
	width: 618px;
	height: 230px;
}

.c1content {
	padding-right: 380px;
	padding-top: 30px;
	padding-left: 30px;
}

.c1content p {
	
}

.cSubmit {
	cursor: pointer;
	cursor: hand;
	padding: 5px 9px 5px 9px;
	margin-top: 0px;
	
	color: #ffffff;
	font-size: 12px;
	border: 0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	display: inline-block;

	text-decoration: none;
	background-image: url("buttonbg.gif");
}

.cSubmit:hover {
	background-color: #999999;
	background-image: none;
	color: #ffffff;
}

.basket {
	float: left;
	width: 190px;
	margin-top: 20px;
	background-image: url("topbg.gif");
}

.basket-top {
	background-image: url("subtop.gif");
	background-repeat: repeat-x;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 38px;
}

#cssh8265 {
	display: none;
}


#ajaxConsole {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 40px;
	margin: auto;
	z-index: 300;
	top: -10px;
}

#ajaxContent {
	margin: auto;
	margin-top: 0px;
	background-image: url("topbg.gif");
	background-repeat: no-repeat;
	background-position: 390px 30px;
	padding-left: 430px;
	padding-top: 40px;
	height: 99px;
	color: #ffffff;
	padding-right: 20px;
	width: 540px;
}

.ajaxitems {
	font-size: 32px;
	display: block;
	text-align: left;
}

.ajaxtotal {
	display: block;
	text-align: left;
}


.ajaxcheckout {
	display: block;
	float: right;
	background-image: url("checkout.gif");
	margin-right: 2px;
	text-align: center;
	width: 100px;
	padding-top: 8px;
	height: 30px;
	margin-top: -20px;
}

.ajaxcheckout a {
	text-decoration: none;
}

#ajaxContent span {
	color: #ffffff;
}

.ajaxaccount {
	color: #ffffff;
	float: left;
}

#b7861Console {
	background-image: none;
}

#ajaxContent .cat_intro {
	margin-right: 0px;
	padding: 20px;

}

#ajaxCloseWindow {
	float: right;
}

#ajaxLoader {
	position: absolute;
	width: 600px;
	background-image: url("consoleloadbg.png");
	z-index: 200;
	visibility: hidden;
	text-align: center;
}

#ajaxLoader img {
	margin: auto;
	margin-top: 200px;
}

.zoompic {
	float: right;
	margin-left: 25px;
	width: 400px;
}
.cat-viewall {
	font-weight: bold;
}

.imgwrap {
	height: 125px;
}

.catThumb .imgwrap {
	height: 135px;
}

.mdbpic {
	width: 200px;


}

#cat_ssh {	
}

.submitbutton {
	background-color: transparent;
	border: 0px;
	vertical-align: middle;
}

#content_right {
	display: none;
}

#footerpanel {
	width: 620px;
	height: 130px;
	overflow: hidden;
	margin-bottom: 18px;
	clear: both;
}

.f1 {
	width: 620px;
	height: 130px;

}

.f1content {
	padding-right: 200px;
	padding-top: 30px;
	padding-left: 30px;
}

.f1content h2 {
	color: #ffffff;
	font-size: 22px;
}

#form_member {
	line-height: 1.8;
}

.lnk {
	min-height: 29px;
}

/* IE6 */

* html .mhOpen, * html .mhCatalogue {
	margin-left: 242px;
}

* html .mhCustom {
	width: 630px;
	overflow: hidden;
}

* html .cm8265 {
	width: 630px;	
	overflow: hidden;
}

* html #content_header {
	height: 114px;
}

* html .intro {
	height: 95px;
	overflow: hidden;
}


* html .leftbutton {	
	background-image: url("home/button-left.gif");
	top: 191px;
}

* html .rightbutton {	
	background-image: url("home/button-right.gif");
	top: 191px;
}


#sb {
	
}

.sbinput {
	border: 0px;
	background-color: #eeeeee;
	margin-left: 5px;
}

.submitbutton {
	background-image: url("buttonbg.gif");
	background-repeat: repeat-x;
	color: #ffffff;
	cursor: pointer;
}

.zoompic {
	width: 300px;
}

.bThumb {
	width: 50px;
}

#content_memberlogin a {
	display: inline;
	padding: 0px;
}

#content_memberlogin .cSubmit {
	margin-top: 10px;
}

#mainpanel {
	margin-left:10px;
}

#mainpanel img {
	margin-top:8px;
	padding-bottom: 5px;
}

#sidepanel {
	margin-right:5px;
}

#sidepanel img {
	margin-top:8px;
}